include ../../../components/title-section/title-section

// about screen
section#about.about
  .container.about__container
    .about__image
      img(src="images/little-girl.jpg", alt="Маленькая балерина")
    .about__content
      +titleSection("О школе", "О школе")
      .about__text(data-aos="fade-up")
        p Школа <mark>«Русский Балет»</mark> – второй успешный проект компании Лига Спорта. В 2013 году основателем компании были открыты первые футбольные школы Юниор. За это время  мы отладили бизнес-процессы, накопили огромный опыт управления, кадровый и материально-технический ресурс и перенесли весь опыт на Русский Балет.
        p <mark>«Русский Балет» сегодня</mark> – это крупнейшая сеть детских хореографических школ в России и странах СНГ. С 2015 года наши партнеры открыли более 100 школ в 76 городах присутствия. Совместно со всеми нашими франчайзи мы развили сеть, в которой обучаются более 6 000 детей.

